99 comments

Good Afternoon,

I am using visual studio 2017. I am having lots of compile problems.

References Missing:
Microsoft.AspNetCore.Identity
Microsoft.AspNetCore.Identity.EntityFramework

It looks like this was created with RC3 of Core.
CreateIdentitySchema and ApplicationDbContextModelSnapshot
Line 20 throws an error. It does not exist in current context.

Startup.cs lines 31, 50, and 75 failing

Do you have a 2017 version of these files?
Hi, I found it best to create a new DotNet Core 1.1 with individual account sign on selected app and copy in the wwwroot, views and controllers, change the namespaces in the controllers and all should be good. Hope that helps.
I'm really interessted to buy this theme, some questions first:

- Is there a way to have fixed menu/header/footer?
- Do you provide a starting project(or full demo project) for asp.net core + angular2(I mean one project with the 2 technologies)
- Is your project compatible with VS2017?
- Do you have any idea of a "rating control" with starts that would integrate nicely with your flat theme?
Dear ,

Its for vs 2015 ? i m using 2017. please help..
I spent the whole day trying to make it work in VS 2017, but even using the same lib, js, and css folders the template has , the site continues giving me errors. Could you please share a VS 2017? I purchased it without knowing it wouldn't work for VS 2017. Thanks.
Hi,
You have template which I would like to purchase. I bought 2 templates from wrapbootstrap before through paypal, unfortunately the country I am living in and working in does not have paypal services anylonger. I have contacted wrapbootstrap before about this issue but they have not replied. Is there any other site like themeforest, thememonster etc that you provide your template and can be purchased with a regular credit card.
thank you in advance
Please go to this page https://wrapbootstrap.com/user/themebuilder and contact me.

I will send you the necessary details.

thank you
PAYPAL can not be paid in Turkey. Is there another payment option?
Please go to this page https://wrapbootstrap.com/user/themebuilder and contact me.

I will send you the necessary details.

thank you
Hi,

before purchase your theme I have some questions:

- It works on VS 2017 ?
- It works on VS preview for Mac OS ?

- Do you have documentation for integration for MVC in .Net Core ?

Thanks in advance
PAYPAL can not be paid in Turkey. Is there another payment option?
Hi, please check your ajax tree component. the call http://jaybabani.com/complete-admin/v4.1/preview/fullmenu/data/ajax_demo_roots_jstree.json?id=%23 fails.

Thanks
Hello there,
Does the RTL language support it?
Hello,

Are there any plans for seed project?

Thanks
Templates are nice.
Need support for a template without left sidebar ( Menu on the Top Bar)..
divyesh PURCHASED
Hello Sir,

We have reviewed this template and we like it, We want to purchase it but before that we have some questions below.

1) We want to use this template in visual studio 2015 and in MVC6 structure. Can we do that without any issue?

Regards,
Divyesh
Yes you can use it in mvc 6 structure in visual studio 2015
$15 allows download all concepts or only one?
Yes. All concepts are included in $15. Thanks
gem874 PURCHASED
I bought template from wrapbootstrap.
But I could not start that you support sample project. (Complete Admin - Angular 4.2)
========================================================
>npm install -g grunt-cli
>npm install
>bower install (to update bower dependencies)
>npm start

npm ERR! Windows_NT 6.1.7601
npm ERR! argv "C:\\Program Files\\nodejs\\node.exe" "C:\\Program Files\\nodejs\\
node_modules\\npm\\bin\\npm-cli.js" "start"
npm ERR! node v6.10.0
npm ERR! npm v3.10.10

npm ERR! Invalid version: "3.3"
npm ERR!
npm ERR! If you need help, you may report this error at:
npm ERR! <https://github.com/npm/npm/issues>

npm ERR! Please include the following file with any support request:
npm ERR! C:\Users\xxxx\Downloads\Complete Admin - Angular 4.2\npm-debug.lo
g
Hello,

I've just purchased and build the .net version. But I prefer to use hospital theme instead default one. How to configure it?
Hello,
I'm really interested in your SOCIAL MEDIA ADMIN theme, but i was wondering if it is available in WordPress? or do you have any other WordPress theme that is perfect for a great social network community?

I look forward to hearing from you soon.

Thanks,
Hi,

Have purchased this theme, need to know ho can i avoid scroll and make content body fixed to page size.
i have a javascript error

Uncaught TypeError: Cannot read property 'getAttribute' of null
at Object.a.init (echarts-custom-for-dashboard.js:2)
Hello,
Is there going to be RTL Support in future?
Do anyone have or had the next problem with this template?

echarts-custom-for-dashboard.js:3 Uncaught TypeError: Cannot set property 'getColor' of null
at i._mergeGlobalConifg (echarts-custom-for-dashboard.js:3)
at i._render (echarts-custom-for-dashboard.js:3)
at i._setOption (echarts-custom-for-dashboard.js:3)
at i.setOption (echarts-custom-for-dashboard.js:3)
at gauge_load_chart (dashboard.js:947)
at dashboard.js:942

I'll appreciate your help and support.

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$15
798Purchases

Licenses: Details »

Single application $15
Version:4.2
Type:
  • HTML Template
Bootstrap: Compatible with 3.3.x
Layouts:
  • Responsive
Browsers:
  • IE 9, 10, 11
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
Uses Less:No
Uses Sass:No
Categories:
Tags: .net core, admin template, asp.net, backend, dashboard, mailbox, mvc core, mvc6, responsive, webapp
Item#:WB0K88500
Released:1 year ago
Updated:7 months ago
Sold exclusively on WrapBootstrap
themebuilder

themebuilder

Signed up 1 year ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: